

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 18px;
}
pre,
code {
  font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}
button,
blockquote{
    font-family: 'Gentium Basic', serif;
}
hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}
input,
textarea{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.dropcap2,
.dropcap1,
.dropcap{
    font-family: 'Oswald', sans-serif;
    font-weight: 300; 
}
/* `Headings
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{
    font-family: 'Oswald', sans-serif; 
}
h1{font-size: 36px;line-height: 36px;}
h2{font-size: 24px;line-height: 36px;}
h3{font-size: 18px;line-height: 18px;}
h4{font-size: 14px;line-height: 18px;}
h5{font-size: 12px;line-height: 18px;}
h6{font-size: 10px;line-height: 18px;}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 18px;
}
/* `graphic elements
----------------------------------------------------------------------------------------------------*/

a.sl_button{
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}
a.lg_button,
a.md_button{
    font-family: 'Oswald', sans-serif; 
}
a.lg_button span em,
a.md_button span em,
a.sl_button span em{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
}
/* `headertop
----------------------------------------------------------------------------------------------------*/
.eAccordion a,
.nivo-caption a,
#headertop{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
}
.va-title,
ul.mega-menu li a span strong,
#headertop span{
    font-family: 'Oswald', sans-serif; 
}
#headertop .toolbar-tweet span{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;  
}
.va-slice p{
    font-family: 'Gentium Basic', serif;
}
/* `navi-logo
----------------------------------------------------------------------------------------------------*/
ul.mega-menu li a span span{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;    
}
ul.mega-menu li .sub li a{
    font-family: 'Oswald', sans-serif; 
}
ul.mega-menu li .sub-container.non-mega .sub li a,
ul.mega-menu li .sub li li a{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
/* `header
----------------------------------------------------------------------------------------------------*/
.slogan .wrap .container_16{
    font-family: 'Gentium Basic', serif;
}

/* `layerslider
----------------------------------------------------------------------------------------------------*/
#purchase{
    font-family: 'Oswald', sans-serif; 
}

/* `pagecontent
----------------------------------------------------------------------------------------------------*/
.portfolio-info strong,
.post a.more-link,
.clients .bn,
.rt-border i,
.title,
.breadcrumb{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
}
.slogan .wrap .style2{
    font-family: 'Open Sans', sans-serif;
}
.pagination,
form button,
.comment-post .comment-author,
.post .date,
.latest_news .info,
.latest_news .frame a{
    font-family: 'Oswald', sans-serif; 
}
.testimonial{
    font-family: 'Gentium Basic', serif;   
}
/* `content elements
----------------------------------------------------------------------------------------------------*/
.yellow-box span,
.blue-box span,
.red-box span,
.green-box span{
    font-family: 'Oswald', sans-serif; 
}
.table .top h5{
    font-family: 'Open Sans', sans-serif;
}
.table .selected .top h5{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
}
/*
 * jQuery UI CSS Award Styles
 */
.ui-tabs .ui-state-default a{
    font-family: 'Oswald', sans-serif; 
}
/* `pagefooter
----------------------------------------------------------------------------------------------------*/
.footer-bottom{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#pagefooter ul span{
    font-family: 'Oswald', sans-serif; 
}
#pagefooter .tweet ul span{
    font-family: 'Open Sans', sans-serif;
}

/* `cse
----------------------------------------------------------------------------------------------------*/

.gsc-completion-container{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.gsc-wrapper table tr td,
.gs-spelling,
.gsc-result-info,
.gsc-cursor{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
.gsc-wrapper table tr td .gcsc-branding-text,
.gsc-wrapper table tr td .gs-title,
.gs-no-results-result .gs-snippet,
.gs-error-result .gs-snippet{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
/* HoverAlls Plugin Award Styles*/
.tooltipTx,
.linkOverlayTx,
.videoOverlayTx,
.imageOverlayTx,
.defaultOverlayTx{
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}
/* `wp update widgets*/
.tagcloud{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.post-widget .post a span{
    font-family: 'Oswald', sans-serif; 
}
.contact-widget ul span{
    font-family: 'Oswald', sans-serif; 
}